using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Effect : MonoBehaviour {

	public void AnimEnd()
	{
		if (gameObject.activeSelf == true)
		{
			gameObject.SetActive(false);
			Destroy(gameObject);
		}
	}
}
